セーフサーチ設定を変更しました
ページの先頭です

ライトノベル、マンガなど電子書籍を読むならBOOK☆WALKER

カテゴリから探す


本文の始まりです

【お詫びとお知らせ】Android、iOSアプリにおけるセキュリティ強化について

Android、iOSアプリにおけるセキュリティ強化について


いつもBOOK☆WALKERをご利用いただきありがとうございます。
2017年6月13日にリリースしましたBOOK☆WALKER Android版アプリ4.0.12 およびiOS版アプリ 4.0.12におきましてセキュリティの強化を行ないました。

セキュリティの強化という内容のため、事前にご案内することができず、申し訳ございません。
あわせて、Android版アプリ4.0.12 における誤検知および、検知した場合の挙動において不具合があり、ご迷惑をおかけしており大変申し訳ございません。
 > Android版アプリ4.0.12における不具合について

セキュリティ強化にあたりましては、昨今広がっている著作権侵害にあたる電子コンテンツの不正流通があり、電子書籍を販売するものとして、こういった動きに強い脅威を感じております。
そのような状況のもと、正当に電子書籍/電子コミックを購入いただいたお客様の権利を守り、末永く良質な作品を楽しんでいただける環境を維持してくため、このたびのセキュリティの強化を行うことといたしました。

セキュリティの強化にあたりましては、できる限り対象を限定し、不正利用に関係のない方への影響が最小になるよう、これまでご案内してまいりました推奨端末・環境に則って、実施いたしました。
しかしながら、これまでご利用いただけたお客様におきましても、特に推奨外の環境でご利用いただいていた場合などに、ご利用いただけなくなる状況が発生しております。
主な例として、以下に該当する端末・条件ではアプリケーションを起動できない場合があります。

 【セキュリティにより検知される例】
 ・root化、もしくはjailbreak(脱獄)されている
 ・過去にroot化ツールを使った、もしくはjailbreak(脱獄)されており、解除が完全にできていない
  ※中古端末をご利用の場合、上記に該当する可能性があります
 ・BOOK☆WALKERアプリに関わらず、他アプリの機能を拡張するようなツールがインストールされている
 ・Google PlayストアおよびAppStore以外から入手したBOOK☆WALKERアプリをインストールしている
  ※ただし、BOOK☆WALKERストア上で配布しているAndroid版apkファイルをご利用いただいている場合は問題ございません。
 ・root化に関係するアプリが端末にインストールされている
  ※Google PlayストアおよびAppStoreで配信されているアプリでもRoot化に関係するアプリの場合セキュリティに検知される場合があります
 ・エミュレータ上でアプリの起動を行う
 ・カスタムROMを利用している
 ・中国メーカーのAndroidタブレットでは販売時点でroot化されていることがあり、それに該当する端末をご利用の場合

不正利用者の排除を目的としているにも関わらず、正当に対価をお支払いいただき利用されていたお客様にも影響を及ぼしてしまうことになり大変心苦しい限りです。
ご迷惑をおかけし大変申し訳ございませんが、改めまして、推奨環境でのご利用をご検討くださいますようお願いいたします。

【推奨環境】※2017年6月16日時点

 ・iOS
 iOS 8以降のiPhone・iPad・iPod touch
 ※jailbreak(脱獄)されている場合はご利用になれません。
 ※iOS 6、7の端末につきましては、BOOK☆WALKERアプリVer.4.0.xをもってサポートを終了し、4.1.0以降は動作しません。

 ・Android
 4.0.3 以降のOS搭載機種
 ※Intel CPU搭載機種ではご利用いただけません。
 ※このたび検知の対象となった上記端末をはじめ、並行輸入品などは推奨いたしません。

 ※iOS、Androidともに推奨端末の見直しは随時行ってまいります。

セキュリティ対策につきましては、引き続き状況を注視し、より適切な対策を講じていけるよう努めて参ります。

今後ともBOOK☆WALKERをよろしくお願いいいたします。


ページ先頭へ

本文の終わりです